错误:捆绑Meteor.js应用程序时没有这样的包

当我的Meteor应用程序被捆绑(使用Meteor UP mup deploy )时,它会在下面给出一组错误。 捆绑之前,我必须使用Meteorite手动安装(全球?)这些软件包吗?

 $ mup deploy Meteor-UP : Production Quality Meteor Deployments -------------------------------------------------- Bundling Started: /var/www/test-app Bundling Error: Command failed: -------------------STDOUT------------------- rss: updating npm dependencies -- rss... mailchimp: updating npm dependencies -- mailchimp... Errors prevented bundling: While building the application: error: no such package: 'database-forms' error: no such package: 'crypto-md5' error: no such package: 'momentjs' error: no such package: 'iron-router' error: no such package: 'nprogress' -------------------STDERR------------------- 

       

网上收集的解决方案 "错误:捆绑Meteor.js应用程序时没有这样的包"